@charset "UTF-8";
/* CSS Document */

.dl_area.lr {padding:30px 0;border:solid 1px #c9d8bc;}
.lr {clear: both;margin: 0 0 12px;padding:0;}
.lr .l_block {float: left;margin-bottom:0;width: 50%;}
.lr .r_block {float: right;margin-bottom:15px;width: 50%;}
.thumb_area {margin-bottom: 30px;}
.l_block .thumb_area {padding-left:70px;}
.r_block .thumb_area {padding-right:70px;}
.r_block .thumb_area .img_left {padding-left:70px;}
.r_block .thumb_area .img_right {margin-left:0;}
.dl_area.lr ul {margin:auto 70px auto 50px;}




